<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabela</title>
</head>
<body>
    <table border = "1">
        <tr>
            <thead>
                <th>País</th>
                <th>Empresa</th>
                <th>Ano

                </th>
                </thead>
        </tr>
        <tfoot> 
            <th>País</th>
            <th>Empresa</th>
            <th>Ano

            </th>
            </thead>

        </tfoot>
        <tr>
            <td>USA</td>
            <td>Apple.inc</td>
            <td>2000</td>
        </tr>
        <tr>
            <td>Sweden

            </td>
            <td>Ikea Fumtures
            </td>
            <td>1980

            </td>

        </tr>
       
    </table>
    <hr>
    <table border = "1">
        <tr>
            <th>País</th>
            <th>Empresa</th>
            <th>Rowspan</th>
        </tr>
        <tr>
            <td>USA</td>
            <td rowspan = "2">Apple.inc</td>
            <td rowspan = "2" >Rowspan</td>
           
        </tr>
        <tr>
            <td>Sweden

            </td>
           
          
                
            </td>

        </tr>
       
    </table>
    <hr>
    <table border = "1">
        <tr>
            <th colspan="2">Celula expandida em duas colunas</th>
            
            
        </tr>
        <tr>
            <td>USA</td>
            <td>Apple.inc</td>
           
        </tr>
        <tr>
            <td>Sweden

            </td>
            <td>Ikea Fumtures
            </td>
            

            </td>

        </tr>
       
    </table>
    
</body>
</html>